RubyGems Navigation menu

drifter 0.2.0

Simple geocoding library for ruby

Versions:

  1. 0.2.0 - March 8, 2011 (13.5 KB)
  2. 0.1.2 - January 24, 2011 (15.5 KB)
  3. 0.1.1 - January 23, 2011 (15.5 KB)
  4. 0.1.0 - January 22, 2011 (15.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ahmed Adam

Owners:

D2d745fb226d3cf73661a2a6fd72d2cd

Total downloads 5,935

For this version 1,417

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'drifter', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install drifter = Copy to clipboard Copied!

Links: